Апгрейдить шаб до 1.8

 
Посетитель
small user social cms
Медаль
Сообщений: 146
Доброго времени суток, уважаемые форумчане.
Есть шаблон, на основе слегка переделанного newline-green. последняя переделанная версия на 1.6

Смотрел на 1.8 - даже работает, но есть неприятные визуальные косяки (меню съезжает за границы модуля, соот-но и некотр. другие модули некультурно смотрятся), связанные с css, и подправкой tpl, вот их и нужно подправить.
(RE Дефолтные стили от 1.8 в style.сss вставлялись, согласно рекомендациям по обновлению, посему на проверке даже работает:))

Времени совершенно нет, но есть 200 wmr = увидеть старый добрый newline-green(в своей версии от 1.6), симпатично работающий на 1.8

Оплата по факту. Как должно быть = если у Вас на денвере(ином эмуляторе) все смотрится также, как на версии 1.6.

Сроки терпят, конкретные вопросы в личке.
Редактировалось: 3 раз (Последний: 7 июля 2011 в 21:00)
VPS от 7.65$ - Включен ISP Manager, 256Ram, 500Mhz CPU и 5Gb - использую уже почти два года.
В начало страницы
Предыдущая темаСледующая тема Перейти на форум:
Быстрый ответ
Чтобы писать на форуме, зарегистрируйтесь или авторизуйтесь.